.logo img{ height:100px;}
.cabecera{background-color: rgba(211,135,20, .6),
    rgba(29,241,171, .6);}
.cuerpo{
    background: linear-gradient(to bottom,
    rgba(211,135,20, .6),
    rgba(29,241,171, .6),
    rgba(7,109,150, .45)
    ), url(logo\ the\ king.jpg);}
form{
    margin:0 auto ;
    color: rgb(12, 12, 11);
    width: 300px;
    background-color: cornsilk;
    padding: 30px;
    border-radius: 10px;
}
footer{
    background-color: rgba(105, 231, 191, 0.6);
    height: 120px;
    width: 109pxS;
}
.face{
    position: absolute;
    left: 150px;
}
.insta{
    position: absolute;
  left: 300px;
}
.you{
    position: absolute;
    left: 450px;
}
.btn{
    position: absolute;
    left: 646px;
    top: 578px;
}
.bt{
    background-color: rgb(63, 121, 148);
}